[<text>
<title>adb meeting ends, marked by criticism</title>
<author>    by rich miller, reuters</author>
<dateline>    osaka, japan, april 29 - </dateline>the asian development bank (adb)
today wound up a three-day meeting which was marked by
criticism of the adb from both rich and poor member nations.
    in speech after speech, the 20-year-old adb was charged
either with not doing enough to help countries in the region,
or with funding projects which were not worthwhile.
    the attacks often, but not always, broke down along
developed and developing country lines.
    the former, which provide the adb with money, generally
emphasized the need for quality projects.
    the adb was not even spared criticism from its host country
and largest shareholder, japan.
    "i am not 100 pct satisfied with the performance of the adb,"
japanese finance ministry deputy director-general fumiya
iwasaki told reuters.
    he said the bank had only approved five pct more new loans
in 1986 than in 1985. he hoped for a return to the more rapid
growth rates of earlier years.
    "the asian economy is now changing. the adb should adapt
itself to those changes," he said.
    but supporters of the adb said it already was changing, and
iwasaki made it clear japan welcomed the steps being taken by
the adb's president masao fujioka.
    "so far, we have confidence in mr fujioka's leadership,"
iwasaki said.
    to spur demand for loans, the adb has restructured its
country and agricultural departments to enable it to identify
the needs of developing member countries more quickly.
    but some delegates said the adb was putting too much
emphasis on the need to give out more money, and not enough on
checking the quality of the projects involved.
    "the success of the bank should not be measured by the
volume of its lending but by its contribution to the
development process," chief u.s. delegate charles h. dallara
told the meeting.
    he said: "project quality is an area which has attracted
attention recently and on which the united states has expressed
strong views. although over the years the majority of adb loans
have been sound, we have had problems with some of the projects
brought before the board of directors lately."
    australia voiced similar concerns.
    australian delegate c. j. hurford said: "bad projects
benefit neither the bank nor its borrowers. they damage the
bank's reputation and ultimately lessen support from donor
countries and capital markets."
    there were also criticisms of proposals from developing
countries that the adb make more of its loans dependent on
economic reforms in third world nations.
    "we are concerned with the bank's increasing preoccupation
with dialogue," said india's delegate, s. venkitaramanan.
    "we have expressed our unhappiness with the insistence of
multi-lateral agencies on global prescriptions," he said.
 reuter
</text>]